export declare function resetUniqueIdCounters(): void;
export declare function uniqueId(key: string): string;
export declare function wildcardMatch(str: string, pattern: string): boolean;
export declare function toSentenceCase(str: string): string;
export declare function parseEpicReference(reference: string, fallbackGroupPath: string): {
    groupPath: string;
    epicId: string;
};
